mesos-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: Mesos » autotools,gcc,--verbose --enable-libevent --enable-ssl,GLOG_v=1 MESOS_VERBOSE=1,centos:7,(docker||Hadoop)&&(!ubuntu-us1)&&(!ubuntu-6) #2738
Date Thu, 06 Oct 2016 15:13:03 GMT
See <https://builds.apache.org/job/Mesos/BUILDTOOL=autotools,COMPILER=gcc,CONFIGURATION=--verbose%20--enable-libevent%20--enable-ssl,ENVIRONMENT=GLOG_v=1%20MESOS_VERBOSE=1,OS=centos%3A7,label_exp=(docker%7C%7CHadoop)&&(!ubuntu-us1)&&(!ubuntu-6)/2738/changes>

Changes:

[yujie.jay] Added `pre_exec_command` for top level containers to bring up loopback.

[yujie.jay] Fixed some formatting issue in CHANGELOG.

[yujie.jay] Added MESOS-6269 to 1.0.2 CHANGELOG.

[vinodkone] Propagated work_dir flag from local runs to agents/masters.

[vinodkone] Added MESOS-5613 to 1.0.2 CHANGELOG.

------------------------------------------
[...truncated 1358 lines...]
  Verifying  : dyninst-8.2.0-2.el7.x86_64                                74/121 
  Verifying  : perl-Filter-1.49-3.el7.x86_64                             75/121 
  Verifying  : dwz-0.11-3.el7.x86_64                                     76/121 
  Verifying  : libtool-2.4.2-21.el7_2.x86_64                             77/121 
  Verifying  : pakchois-0.4-10.el7.x86_64                                78/121 
  Verifying  : rsync-3.0.9-17.el7.x86_64                                 79/121 
  Verifying  : fipscheck-1.4.1-5.el7.x86_64                              80/121 
  Verifying  : less-458-9.el7.x86_64                                     81/121 
  Verifying  : ctags-5.8-13.el7.x86_64                                   82/121 
  Verifying  : automake-1.13.4-3.el7.noarch                              83/121 
  Verifying  : kernel-headers-3.10.0-327.36.1.el7.x86_64                 84/121 
  Verifying  : perl-Exporter-5.68-3.el7.noarch                           85/121 
  Verifying  : perl-constant-1.27-2.el7.noarch                           86/121 
  Verifying  : perl-PathTools-3.40-5.el7.x86_64                          87/121 
  Verifying  : elfutils-0.163-3.el7.x86_64                               88/121 
  Verifying  : 4:perl-macros-5.16.3-286.el7.x86_64                       89/121 
  Verifying  : perl-Carp-1.26-244.el7.noarch                             90/121 
  Verifying  : gettext-libs-0.18.2.1-4.el7.x86_64                        91/121 
  Verifying  : apr-1.4.8-3.el7.x86_64                                    92/121 
  Verifying  : 4:perl-5.16.3-286.el7.x86_64                              93/121 
  Verifying  : subversion-1.7.14-10.el7.x86_64                           94/121 
  Verifying  : perl-Thread-Queue-3.02-2.el7.noarch                       95/121 
  Verifying  : 1:perl-Pod-Simple-3.28-4.el7.noarch                       96/121 
  Verifying  : glibc-headers-2.17-106.el7_2.8.x86_64                     97/121 
  Verifying  : perl-Time-Local-1.2300-2.el7.noarch                       98/121 
  Verifying  : perl-Pod-Perldoc-3.20-4.el7.noarch                        99/121 
  Verifying  : perl-Socket-2.010-3.el7.x86_64                           100/121 
  Verifying  : boost-thread-1.53.0-25.el7.x86_64                        101/121 
  Verifying  : openssh-6.6.1p1-25.el7_2.x86_64                          102/121 
  Verifying  : systemtap-client-2.8-10.el7.x86_64                       103/121 
  Verifying  : 1:perl-Error-0.17020-2.el7.noarch                        104/121 
  Verifying  : indent-2.2.11-13.el7.x86_64                              105/121 
  Verifying  : systemd-sysv-219-19.el7_2.13.x86_64                      106/121 
  Verifying  : gcc-gfortran-4.8.5-4.el7.x86_64                          107/121 
  Verifying  : systemd-219-19.el7_2.13.x86_64                           108/121 
  Verifying  : flex-2.5.37-3.el7.x86_64                                 109/121 
  Verifying  : unzip-6.0-15.el7.x86_64                                  110/121 
  Verifying  : gettext-devel-0.18.2.1-4.el7.x86_64                      111/121 
  Verifying  : gdb-7.6.1-80.el7.x86_64                                  112/121 
  Verifying  : perl-Getopt-Long-2.40-2.el7.noarch                       113/121 
  Verifying  : cpp-4.8.5-4.el7.x86_64                                   114/121 
  Verifying  : redhat-rpm-config-9.1.0-68.el7.centos.noarch             115/121 
  Verifying  : openssh-clients-6.6.1p1-25.el7_2.x86_64                  116/121 
  Verifying  : libquadmath-4.8.5-4.el7.x86_64                           117/121 
  Verifying  : nettle-2.7.1-4.el7.x86_64                                118/121 
  Verifying  : rpm-sign-4.11.3-17.el7.x86_64                            119/121 
  Verifying  : systemd-219-19.el7_2.12.x86_64                           120/121 
  Verifying  : systemd-libs-219-19.el7_2.12.x86_64                      121/121 

Installed:
  autoconf.noarch 0:2.69-11.el7                                                 
  automake.noarch 0:1.13.4-3.el7                                                
  bison.x86_64 0:2.7-4.el7                                                      
  byacc.x86_64 0:1.9.20130304-3.el7                                             
  cscope.x86_64 0:15.8-7.el7                                                    
  ctags.x86_64 0:5.8-13.el7                                                     
  diffstat.x86_64 0:1.57-4.el7                                                  
  doxygen.x86_64 1:1.8.5-3.el7                                                  
  elfutils.x86_64 0:0.163-3.el7                                                 
  flex.x86_64 0:2.5.37-3.el7                                                    
  gcc.x86_64 0:4.8.5-4.el7                                                      
  gcc-c++.x86_64 0:4.8.5-4.el7                                                  
  gcc-gfortran.x86_64 0:4.8.5-4.el7                                             
  gettext.x86_64 0:0.18.2.1-4.el7                                               
  git.x86_64 0:1.8.3.1-6.el7_2.1                                                
  indent.x86_64 0:2.2.11-13.el7                                                 
  intltool.noarch 0:0.50.2-6.el7                                                
  libtool.x86_64 0:2.4.2-21.el7_2                                               
  make.x86_64 1:3.82-21.el7                                                     
  patch.x86_64 0:2.7.1-8.el7                                                    
  patchutils.x86_64 0:0.3.3-4.el7                                               
  rcs.x86_64 0:5.9.0-5.el7                                                      
  redhat-rpm-config.noarch 0:9.1.0-68.el7.centos                                
  rpm-build.x86_64 0:4.11.3-17.el7                                              
  rpm-sign.x86_64 0:4.11.3-17.el7                                               
  subversion.x86_64 0:1.7.14-10.el7                                             
  swig.x86_64 0:2.0.10-4.el7                                                    
  systemtap.x86_64 0:2.8-10.el7                                                 

Dependency Installed:
  apr.x86_64 0:1.4.8-3.el7                                                      
  apr-util.x86_64 0:1.5.2-6.el7                                                 
  avahi-libs.x86_64 0:0.6.31-15.el7_2.1                                         
  boost-system.x86_64 0:1.53.0-25.el7                                           
  boost-thread.x86_64 0:1.53.0-25.el7                                           
  bzip2.x86_64 0:1.0.6-13.el7                                                   
  cpp.x86_64 0:4.8.5-4.el7                                                      
  dwz.x86_64 0:0.11-3.el7                                                       
  dyninst.x86_64 0:8.2.0-2.el7                                                  
  emacs-filesystem.noarch 1:24.3-18.el7                                         
  file.x86_64 0:5.11-31.el7                                                     
  fipscheck.x86_64 0:1.4.1-5.el7                                                
  fipscheck-lib.x86_64 0:1.4.1-5.el7                                            
  gdb.x86_64 0:7.6.1-80.el7                                                     
  gettext-common-devel.noarch 0:0.18.2.1-4.el7                                  
  gettext-devel.x86_64 0:0.18.2.1-4.el7                                         
  gettext-libs.x86_64 0:0.18.2.1-4.el7                                          
  glibc-devel.x86_64 0:2.17-106.el7_2.8                                         
  glibc-headers.x86_64 0:2.17-106.el7_2.8                                       
  gnutls.x86_64 0:3.3.8-14.el7_2                                                
  groff-base.x86_64 0:1.22.2-8.el7                                              
  kernel-devel.x86_64 0:3.10.0-327.36.1.el7                                     
  kernel-headers.x86_64 0:3.10.0-327.36.1.el7                                   
  less.x86_64 0:458-9.el7                                                       
  libcroco.x86_64 0:0.6.8-5.el7                                                 
  libdwarf.x86_64 0:20130207-4.el7                                              
  libedit.x86_64 0:3.0-12.20121213cvs.el7                                       
  libgfortran.x86_64 0:4.8.5-4.el7                                              
  libgnome-keyring.x86_64 0:3.8.0-3.el7                                         
  libgomp.x86_64 0:4.8.5-4.el7                                                  
  libmodman.x86_64 0:2.0.1-8.el7                                                
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libproxy.x86_64 0:0.4.11-8.el7                                                
  libquadmath.x86_64 0:4.8.5-4.el7                                              
  libquadmath-devel.x86_64 0:4.8.5-4.el7                                        
  libstdc++-devel.x86_64 0:4.8.5-4.el7                                          
  libunistring.x86_64 0:0.9.3-9.el7                                             
  m4.x86_64 0:1.4.16-10.el7                                                     
  mokutil.x86_64 0:0.9-2.el7                                                    
  mpfr.x86_64 0:3.1.1-4.el7                                                     
  neon.x86_64 0:0.30.0-3.el7                                                    
  nettle.x86_64 0:2.7.1-4.el7                                                   
  openssh.x86_64 0:6.6.1p1-25.el7_2                                             
  openssh-clients.x86_64 0:6.6.1p1-25.el7_2                                     
  pakchois.x86_64 0:0.4-10.el7                                                  
  perl.x86_64 4:5.16.3-286.el7                                                  
  perl-Carp.noarch 0:1.26-244.el7                                               
  perl-Data-Dumper.x86_64 0:2.145-3.el7                                         
  perl-Encode.x86_64 0:2.51-7.el7                                               
  perl-Error.noarch 1:0.17020-2.el7                                             
  perl-Exporter.noarch 0:5.68-3.el7                                             
  perl-File-Path.noarch 0:2.09-2.el7                                            
  perl-File-Temp.noarch 0:0.23.01-3.el7                                         
  perl-Filter.x86_64 0:1.49-3.el7                                               
  perl-Getopt-Long.noarch 0:2.40-2.el7                                          
  perl-Git.noarch 0:1.8.3.1-6.el7_2.1                                           
  perl-HTTP-Tiny.noarch 0:0.033-3.el7                                           
  perl-PathTools.x86_64 0:3.40-5.el7                                            
  perl-Pod-Escapes.noarch 1:1.04-286.el7                                        
  perl-Pod-Perldoc.noarch 0:3.20-4.el7                                          
  perl-Pod-Simple.noarch 1:3.28-4.el7                                           
  perl-Pod-Usage.noarch 0:1.63-3.el7                                            
  perl-Scalar-List-Utils.x86_64 0:1.27-248.el7                                  
  perl-Socket.x86_64 0:2.010-3.el7                                              
  perl-Storable.x86_64 0:2.45-3.el7                                             
  perl-TermReadKey.x86_64 0:2.30-20.el7                                         
  perl-Test-Harness.noarch 0:3.28-3.el7                                         
  perl-Text-ParseWords.noarch 0:3.29-4.el7                                      
  perl-Thread-Queue.noarch 0:3.02-2.el7                                         
  perl-Time-HiRes.x86_64 4:1.9725-3.el7                                         
  perl-Time-Local.noarch 0:1.2300-2.el7                                         
  perl-XML-Parser.x86_64 0:2.41-10.el7                                          
  perl-constant.noarch 0:1.27-2.el7                                             
  perl-libs.x86_64 4:5.16.3-286.el7                                             
  perl-macros.x86_64 4:5.16.3-286.el7                                           
  perl-parent.noarch 1:0.225-244.el7                                            
  perl-podlators.noarch 0:2.5.1-3.el7                                           
  perl-srpm-macros.noarch 0:1-8.el7                                             
  perl-threads.x86_64 0:1.87-4.el7                                              
  perl-threads-shared.x86_64 0:1.43-6.el7                                       
  rsync.x86_64 0:3.0.9-17.el7                                                   
  subversion-libs.x86_64 0:1.7.14-10.el7                                        
  systemd-sysv.x86_64 0:219-19.el7_2.13                                         
  systemtap-client.x86_64 0:2.8-10.el7                                          
  systemtap-devel.x86_64 0:2.8-10.el7                                           
  systemtap-runtime.x86_64 0:2.8-10.el7                                         
  trousers.x86_64 0:0.3.13-1.el7                                                
  unzip.x86_64 0:6.0-15.el7                                                     
  zip.x86_64 0:3.0-10.el7                                                       

Dependency Updated:
  systemd.x86_64 0:219-19.el7_2.13     systemd-libs.x86_64 0:219-19.el7_2.13    

Complete!
 ---> d961bd92c253
Removing intermediate container 3f14405736eb
Step 4 : RUN yum install -y epel-release
 ---> Running in efb9aba2988c
Loaded plugins: fastestmirror, ovl
Loading mirror speeds from cached hostfile
 * base: mirror.web-ster.com
 * extras: mirrors.sonic.net
 * updates: mirrors.usinternet.com
Resolving Dependencies
--> Running transaction check
---> Package epel-release.noarch 0:7-6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch             Version         Repository        Size
================================================================================
Installing:
 epel-release           noarch           7-6             extras            14 k

Transaction Summary
================================================================================
Install  1 Package

Total download size: 14 k
Installed size: 24 k
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : epel-release-7-6.noarch                                      1/1 
  Verifying  : epel-release-7-6.noarch                                      1/1 

Installed:
  epel-release.noarch 0:7-6                                                     

Complete!
 ---> 90de160f7228
Removing intermediate container efb9aba2988c
Step 5 : RUN yum install -y clang git maven cmake
 ---> Running in fa233c3498af
Loaded plugins: fastestmirror, ovl


 One of the configured repositories failed (Unknown),
 and yum doesn't have enough cached data to continue. At this point the only
 safe thing yum can do is fail. There are a few ways to work "fix" this:

     1. Contact the upstream for the repository and get them to fix the problem.

     2. Reconfigure the baseurl/etc. for the repository, to point to a working
        upstream. This is most often useful if you are using a newer
        distribution release than is supported by the repository (and the
        packages for the previous distribution release still work).

     3. Disable the repository, so yum won't use it by default. Yum will then
        just ignore the repository until you permanently enable it again or use
        --enablerepo for temporary usage:

            yum-config-manager --disable <repoid>

     4. Configure the failing repository to be skipped, if it is unavailable.
        Note that yum will try to contact the repo. when it runs most commands,
        so will have to try and fail each time (and thus. yum will be be much
        slower). If it is a very temporary problem though, this is often a nice
        compromise:

            yum-config-manager --save --setopt=<repoid>.skip_if_unavailable=true

Cannot retrieve metalink for repository: epel/x86_64. Please verify its path and try again
The command '/bin/sh -c yum install -y clang git maven cmake' returned a non-zero code:
1
Build step 'Execute shell' marked build as failure

Mime
View raw message